Bug 160369 - Describe problem, fix, or request for release notes
Describe problem, fix, or request for release notes
Status: CLOSED ERRATA
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 15:29 EDT by Tim
Modified: 2007-04-18 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 15:16:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2005-06-14 15:29:05 EDT
Description of problem, bug, incorrect information, or enhancement request:


Version of release notes this bug refers to:

Fedora Core 4 final release

6.2.2.3.3:
# rpmbuild -bp --target $(arch) kernel.spec
should be
# rpmbuild -bp --target $(arch) kernel-2.6.spec
Comment 1 Paul W. Frields 2005-06-18 10:31:59 EDT
Fixed in CVS (release-notes/FC4/kernel.xml, rev 1.8).  This can be resolved as
ERRATA.

Note You need to log in before you can comment on or make changes to this bug.